Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Proceedings/FrmProceedings.designer.cs	(revision 83)
@@ -753,131 +957,45 @@
             this.btnNext.TabStop = false;
             this.btnNext.Text = "次議事録＞";
             this.btnNext.UseVisualStyleBackColor = false;
+            this.btnNext.Click += new System.EventHandler(this.btnNext_Click);
             // 
-            // dgvPerson
+            // PrintProgress
             // 
-            this.dgvPerson.AllowUserToAddRows = false;
-            this.dgvPerson.AllowUserToDeleteRows = false;
-            this.dgvPerson.AllowUserToResizeColumns = false;
-            this.dgvPerson.AllowUserToResizeRows = false;
-            this.dgvPerson.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            this.PrintProgress.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvPerson.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvPerson.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvPerson.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
-            this.dgvPerson.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvPerson.ColumnHeadersVisible = false;
-            this.dgvPerson.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.dataGridViewTextBoxColumn1,
-            this.dataGridViewTextBoxColumn2,
-            this.dataGridViewTextBoxColumn8});
-            this.dgvPerson.Location = new System.Drawing.Point(852, 48);
-            this.dgvPerson.Name = "dgvPerson";
-            this.dgvPerson.RowHeadersVisible = false;
-            this.dgvPerson.RowHeadersWidth = 20;
-            this.dgvPerson.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvPerson.RowTemplate.Height = 20;
-            this.dgvPerson.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvPerson.Size = new System.Drawing.Size(470, 104);
-            this.dgvPerson.TabIndex = 6;
+            this.PrintProgress.Location = new System.Drawing.Point(33, 620);
+            this.PrintProgress.Name = "PrintProgress";
+            this.PrintProgress.Size = new System.Drawing.Size(1278, 36);
+            this.PrintProgress.TabIndex = 107;
+            this.PrintProgress.Visible = false;
             // 
-            // dataGridViewTextBoxColumn1
+            // btnPrint
             // 
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn1.DefaultCellStyle = dataGridViewCellStyle2;
-            this.dataGridViewTextBoxColumn1.Frozen = true;
-            this.dataGridViewTextBoxColumn1.HeaderText = "№";
-            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
-            this.dataGridViewTextBoxColumn1.ReadOnly = true;
-            this.dataGridViewTextBoxColumn1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.dataGridViewTextBoxColumn1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn1.Width = 50;
+            this.btnPrint.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnPrint.BackColor = System.Drawing.Color.DarkOliveGreen;
+            this.btnPrint.ForeColor = System.Drawing.Color.White;
+            this.btnPrint.Location = new System.Drawing.Point(7, 5);
+            this.btnPrint.Name = "btnPrint";
+            this.btnPrint.Size = new System.Drawing.Size(200, 30);
+            this.btnPrint.TabIndex = 108;
+            this.btnPrint.TabStop = false;
+            this.btnPrint.Text = "議事録印刷";
+            this.btnPrint.UseVisualStyleBackColor = false;
+            this.btnPrint.Click += new System.EventHandler(this.btnPrint_Click);
             // 
-            // dataGridViewTextBoxColumn2
+            // btnCancel
             // 
-            this.dataGridViewTextBoxColumn2.HeaderText = "所属";
-            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
-            this.dataGridViewTextBoxColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn2.Width = 200;
+            this.btnCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnCancel.BackColor = System.Drawing.Color.Red;
+            this.btnCancel.ForeColor = System.Drawing.Color.White;
+            this.btnCancel.Location = new System.Drawing.Point(7, 5);
+            this.btnCancel.Name = "btnCancel";
+            this.btnCancel.Size = new System.Drawing.Size(200, 30);
+            this.btnCancel.TabIndex = 109;
+            this.btnCancel.TabStop = false;
+            this.btnCancel.Text = "印刷中止";
+            this.btnCancel.UseVisualStyleBackColor = false;
             // 
-            // dataGridViewTextBoxColumn8
-            // 
-            this.dataGridViewTextBoxColumn8.HeaderText = "氏名";
-            this.dataGridViewTextBoxColumn8.Name = "dataGridViewTextBoxColumn8";
-            this.dataGridViewTextBoxColumn8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn8.Width = 200;
-            // 
-            // dgvAllDisplay
-            // 
-            this.dgvAllDisplay.AllowUserToAddRows = false;
-            this.dgvAllDisplay.AllowUserToDeleteRows = false;
-            this.dgvAllDisplay.AllowUserToResizeColumns = false;
-            this.dgvAllDisplay.AllowUserToResizeRows = false;
-            this.dgvAllDisplay.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvAllDisplay.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvAllDisplay.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle3.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle3.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle3.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle3.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle3.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvAllDisplay.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle3;
-            this.dgvAllDisplay.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvAllDisplay.ColumnHeadersVisible = false;
-            this.dgvAllDisplay.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.Column1,
-            this.Column2,
-            this.Column3});
-            this.dgvAllDisplay.Location = new System.Drawing.Point(5, 184);
-            this.dgvAllDisplay.Name = "dgvAllDisplay";
-            this.dgvAllDisplay.RowHeadersVisible = false;
-            this.dgvAllDisplay.RowHeadersWidth = 20;
-            this.dgvAllDisplay.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvAllDisplay.RowTemplate.Height = 20;
-            this.dgvAllDisplay.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvAllDisplay.Size = new System.Drawing.Size(1320, 324);
-            this.dgvAllDisplay.TabIndex = 7;
-            this.dgvAllDisplay.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvAllDisplay_CellEnter);
-            this.dgvAllDisplay.CellValidated += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvAllDisplay_CellValidated);
-            this.dgvAllDisplay.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvAllDisplay_CellValueChanged);
-            this.dgvAllDisplay.KeyDown += new System.Windows.Forms.KeyEventHandler(this.dgvAllDisplay_KeyDown);
-            // 
-            // Column1
-            // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle4;
-            this.Column1.Frozen = true;
-            this.Column1.HeaderText = "№";
-            this.Column1.Name = "Column1";
-            this.Column1.ReadOnly = true;
-            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column1.Width = 50;
-            // 
-            // Column2
-            // 
-            this.Column2.HeaderText = "題　　名";
-            this.Column2.Name = "Column2";
-            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column2.Width = 300;
-            // 
-            // Column3
-            // 
-            this.Column3.HeaderText = "内　　容";
-            this.Column3.Name = "Column3";
-            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column3.Width = 950;
-            // 
             // FrmProceedings
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -884,6 +1002,8 @@
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
             this.ClientSize = new System.Drawing.Size(1344, 692);
+            this.Controls.Add(this.btnPrint);
+            this.Controls.Add(this.PrintProgress);
             this.Controls.Add(this.btnFinal);
             this.Controls.Add(this.btnFirst);
             this.Controls.Add(this.btnProv);
@@ -897,6 +1017,7 @@
             this.Controls.Add(this.btnDataEntry);
             this.Controls.Add(this.btnEnd);
             this.Controls.Add(this.label1);
+            this.Controls.Add(this.btnCancel);
             this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
             this.KeyPreview = true;
@@ -913,10 +1034,12 @@
             this.pnlApprovalButton.ResumeLayout(false);
             this.pnlBase.ResumeLayout(false);
             this.pnlBase.PerformLayout();
+            this.panel2.ResumeLayout(false);
+            this.panel2.PerformLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numUD4)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.numUD3)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.numUD2)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.numcUD1)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.numUD1)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvPerson)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvAllDisplay)).EndInit();
             this.ResumeLayout(false);
@@ -932,48 +1055,29 @@
         private System.Windows.Forms.Panel panel1;
         private System.Windows.Forms.Button btnLineDel;
         private System.Windows.Forms.Button btnLineAdd;
-        private System.Windows.Forms.Label label5;
-        private System.Windows.Forms.Label lblLabel03;
         private System.Windows.Forms.Panel pnlBase;
         private System.Windows.Forms.Label lblCellTotal;
         private System.Windows.Forms.Button btnOtherProc;
         private System.Windows.Forms.Label label19;
-        private System.Windows.Forms.Label label4;
         private DataGridViewEX dgvAllDisplay;
         private System.Windows.Forms.Label lblLabel01;
-        private System.Windows.Forms.Label label12;
-        private System.Windows.Forms.Label label7;
-        private System.Windows.Forms.Label label6;
         private System.Windows.Forms.Panel pnlApproval;
         private System.Windows.Forms.Label lblApprovalCount;
         private System.Windows.Forms.Button btnPetition;
         private System.Windows.Forms.Button btnApproval;
-        private System.Windows.Forms.Label label14;
         private DataGridViewEX dgvPerson;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
-        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn8;
         private System.Windows.Forms.Label label11;
         private System.Windows.Forms.Label label10;
         private System.Windows.Forms.Label label9;
         private System.Windows.Forms.NumericUpDown numUD2;
         private System.Windows.Forms.Label label8;
-        private System.Windows.Forms.NumericUpDown numcUD1;
+        private System.Windows.Forms.NumericUpDown numUD1;
         private System.Windows.Forms.Label label2;
-        private System.Windows.Forms.Label label18;
-        private System.Windows.Forms.Label label15;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
-        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
-        private System.Windows.Forms.TextBox textBox1;
         private System.Windows.Forms.NumericUpDown numUD4;
         private System.Windows.Forms.NumericUpDown numUD3;
         private System.Windows.Forms.Label label16;
         private System.Windows.Forms.Label label13;
-        private System.Windows.Forms.TextBox textBox3;
-        private System.Windows.Forms.TextBox textBox2;
         private System.Windows.Forms.Label lblLabel02;
-        private System.Windows.Forms.DateTimePicker dTPCreateDate;
         private System.Windows.Forms.Panel pnlApprovalButton;
         private System.Windows.Forms.Button btnOnApproval;
         private System.Windows.Forms.Button btnNotApproval;
@@ -983,5 +1087,29 @@
         private System.Windows.Forms.Button btnFirst;
         private System.Windows.Forms.Button btnProv;
         private System.Windows.Forms.Button btnNext;
+        private System.Windows.Forms.Label lblLabel06;
+        private System.Windows.Forms.Label label23;
+        private System.Windows.Forms.Label label5;
+        private System.Windows.Forms.Label lblLabel03;
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.Button btnDispDown;
+        private System.Windows.Forms.Button btnDispUp;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn8;
+        private System.Windows.Forms.ComboBox cmbConstructionPerson;
+        private System.Windows.Forms.ComboBox cmbDepartment;
+        private System.Windows.Forms.Label label7;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
+        private System.Windows.Forms.Panel panel2;
+        private System.Windows.Forms.TextBox textBox1;
+        private System.Windows.Forms.RadioButton radioButton1;
+        private System.Windows.Forms.RadioButton radioButton2;
+        private System.Windows.Forms.ProgressBar PrintProgress;
+        private System.Windows.Forms.Button btnPrint;
+        private System.Windows.Forms.Button btnCancel;
+        private System.Windows.Forms.Label label17;
+        private System.Windows.Forms.Label label3;
     }
 }
\ No newline at end of file
